body {
background-color: #FFFFFF;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
color: #707070;
width: 100%;
margin: 0;
padding: 0;
}

ul {
	list-style-type: none;
}

h2 {
	font-size: 1.15em;
	font-weight: 400;
	color: #7e3f98;
}

#login_form {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	display: inline-block;
}

.errors {
	color: #983f3f;
}

.logout {
	color: #3f9847;
}
	

#wrapper {
	width: 100%;
	text-align: center;
}

#banner {
	margin: 2em 0em 2em 0em;
}


#header {
	width: 100%;
	background-color: #7e3f98;
	height: 4.5em;
	float: left;
	clear: both;
	color: #D7D7D7;
}

#header img {
float: left;
margin-left: 2em;
margin-top: 0.925em;
}

#header ul {
display: block;
float: left;
list-style: none;
height: 100%;
margin: 0em 0em 0em 2em;
padding: 0;
}


#header ul li {
float: left;
text-align: center;
height: 100%;
display: block;
text-transform: uppercase;
padding-right: 1.25em;
}

#header ul li p {
display: block;
margin: 0;
padding: 0;
width: 100%;

}

#header ul li img {
    display: block;
    margin-left: -12px;
    padding-left: 50%;
}

#header a:link { color: #FFFFFF; text-decoration: none; }
#header a:hover { color: #FFFFFF; text-decoration: underline; }
#header a:active { color: #FFFFFF; text-decoration: underline; }
#header a:visited { color: #FFFFFF; text-decoration: none; }

#header li:last-child {
	margin-right: 0em;
}

#header p {
	float: right;
	margin-right: 5em;
	margin-top: 1.5em;
}

#body {
	clear: both;
	float: left;
	width: 70%;
	margin-top: 2em;
	margin-left: 15%;
}

#body h1 {
	font-size: 1.6em;
	font-weight: 400;
}

#body a:link { color: #7e3f98; text-decoration: none; }
#body a:visited { color: #7e3f98; text-decoration: none; }
#body a:hover { color: #020202; text-decoration: none; }
#body a:active { color: #020202; text-decoration: none; }

.collapsible {
	margin: 0;
	padding: 0.625em;
	height: 1.25em;
	border-top: #f0f0f0 1px solid;
	background: #CCCCCC;
	text-transform: uppercase;
	font-size: 1em;
}

.collapse-open {
	background: #7e3f98;
	color: #fff;
}

.collapse-open span {
	display: block;
	float: right;
	padding: 0.625em;
	background:url("../images/minus.png") center center no-repeat;
}

.collapse-close span {
	display: block;
	float: right;
	background:url("../images/plus.png") center center no-repeat;
	padding: 0.625em;
}

div.container {
	padding: 0;
	margin: 0;
}

div.content {
	background: #f0f0f0;
	margin:0;
	padding: 0.625em;
	font-size: 0.9em;
	line-height: 1.5em;
}

div.content ul, div.content p {
	margin: 0;
	padding: 0.1875em;
}

div.content ul li {
	list-style-position: inside;
	line-height: 1.5625em;
	list-style-type: none;
	font-weight: bold;
}

div.content ul li span {
	font-weight: normal;
}

div.content ul li a {
	color: #555555;
}

div.buttons {
	margin-bottom: 1em;
}

.buttons button,
.buttons input[type=submit] {
	font-size: 62.5%;
}

div.collapsible_control {
	margin: 2em 0em 2em 0em;
}

#dialog-confirm {
	font-size: 62.5%;
}

.ui-widget {
	font-size: 62.5%;
}

/* Form Styling */

textarea { 
	width: 100%;
	height: 15em;
}

div.form_element {
	width: 22.5em;
	height: 4.375em;
	background-color: #ffffff;
	border-left: 4px solid #ffffff;
	margin-left: -4px;
	text-align: center;	
	display: block;
}

.form_element input[type=text],
.form_element input[type=password] {
	width: 18.125em;
	height: 2.1875em;
	background-color: #ffffff;
	border: 1px solid #d4d4d4;
	color: #d4d4d4;
	font-size: 1em;
	text-align: left;
	margin-top: 1em;
	padding-left: 1.5em;
}

.form_element select {
	width: 18.125em;
	height: 2.1875em;
	background-color: #ffffff;
	border: 1px solid #d4d4d4;
	color: #d4d4d4;
	font-size: 1em;
	text-align: left;
	margin-top: 1em;
	padding-left: 1.5em;
	padding-top: 0.5em;
}

.form_element p {
    text-align: left;
    margin: 0;
    padding: 0 0 0 0.5em;
    font-size: 0.8em;
}

div.form_element-active {
	background-color: #f6f6f6;
	border-left: 4px solid #7e3f98;
}

.form_element-active input[type=text],
.form_element-active input[type=password],
.form_element-active select {
	color: #747474;
}

div.form_element-complete {
	background-color: #ffffff;
	border-left: 4px solid #ffffff;
}

.form_element-complete input[type=text],
.form_element-complete input[type=password],
.form_element-complete select {
	color: #747474;
}


div.form_element-error {
	background-color: #dcdcdc;
	border-left: 4px solid #d62c2c;
}

.form_element-error input[type=text],
.form_element-error input[type=password],
.form_element-error select {
	color: #747474;
}

.buttons input[type=submit],
.buttons input[type=submit]:hover,
.buttons button,
.buttons button:hover {
	background-color: #7e3f98;
	padding: 0.5em 1em 0.5em 1em;
	color: #FFFFFF;
	border: 0;
	margin-top: 1em;
}

.buttons input[type=submit]:hover,
.buttons button:hover {
	background-color: #a350c5;
	cursor: pointer;
}

div.image {
display: block;
float: left;
width: 300px;
height: 200px;
margin-right: 2em;
margin-bottom: 7em;
}

.image img {
width: 100%;
height: 100%;
}

.image p {
float: left;
}

.image .buttons {
float: right;
}

.image .buttons button {
margin-right: 0.5em;
}

.modcourses_color_radio {
	float: left;
	width: 2em;
	height: 2em;
}

.modcourses_color_selection {
	margin-left: 1em;
	clear: right;
}

.modcourses_color_select {
	width: 100%;
}

